# Generated by Django 2.2.5 on 2019-09-26 19:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0002_historicalpayedinvoice_payedinvoice'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='basepayment',
            options={'ordering': ['-id']},
        ),
        migrations.RemoveField(
            model_name='basepayment',
            name='buy_order',
        ),
        migrations.RemoveField(
            model_name='historicalbasepayment',
            name='buy_order',
        ),
    ]
